Subject: Re: [PATCH] Fix break in git-rev-list.txt

From: Quy Tonthat <[email-masked]>
Date: Thu, 23 Aug 2007 01:29:18 +1000

Junio C Hamano wrote:
> It was a major plus that the input format is mostly readable as
> straight text, but this was one of the sore points in our
> formatting.  In the description part of a definition list, we
> indent the first paragraph but append the second paragraph and
> later with '+' without indenting (we would rather keep the
> second and subsequent paragraphs aligned with the first one).
> However, it appears that the definition has to be a single
> paragraph and not any longer in such a list anyway.

For your info (not implying what is "wrong" or "right"), without
the second '+' it will generate new paragraph with correct indentation
on my system here.

Quy